/*
Theme Name: Betheme Child
Theme URI: https://themes.muffingroup.com/betheme
Author: Muffin group
Author URI: https://muffingroup.com
Description: Child Theme for Betheme
Template: betheme
Version: 1.6.2
*/

/* Menu */
#Top_bar .menu_wrapper {
	float: right;
	margin-top: 20px;
}

#Top_bar #logo {
	height: 90px !important;
}

.extras {
	display: none;
}

@media only screen and (min-width: 768px) and (max-width: 959px) {
  #Top_bar .top_bar_left {
	   width: 100%;
  }
	
	#Top_bar #logo img {
			max-height: 100% !important;
	}
}

/* Nosotros */
.title-noostros {
	background-color: #f6e9db;
  color: #d2997b;
  padding: 5px;
	border-radius: 10px;
	font-weight: bold;
}

/* Home */
.padding-img {
	padding: 25px 0px;
}

#Top_bar #logo img {
	max-height: initial !important;
	margin-left: 90px
}

.home #Content {
	margin-top: -160px;
}

#Top_bar .menu > li.current-menu-item > a, #Top_bar .menu > li.current_page_item > a, #Top_bar .menu > li.current-menu-parent > a, #Top_bar .menu > li.current-page-parent > a, #Top_bar .menu > li.current-menu-ancestor > a, #Top_bar .menu > li.current-page-ancestor > a, #Top_bar .menu > li.current_page_ancestor > a, #Top_bar .menu > li.hover > a {
    color: #00716e !important;
}

#Header_wrapper, #Intro {
    background-color: #fff !important;
}
